/* Reset CSS
================================================================ */ 
h6{
    margin: 0;
    padding: 0;
    -webkit-margin-before: 0;
    -webkit-margin-after: 0;
    font-family: 'Roboto', sans-serif
}
p{
    -webkit-margin-before: 0;
    -webkit-margin-after: 0;
    margin: 20px 0;
    font-family: 'Roboto', sans-serif
}

/* Fonturi
================================================================ */ 
@font-face{
    font-family: fontawesome;
    src: url('fonts/font-awesome/fontawesome.ttf'),
         url('fonts/font-awesome/fontawesome.woff'),
         url('fonts/font-awesome/fontawesome.woff2');
}
@font-face{
    font-family: amatic;
    src: url('fonts/amatic/AmaticSC-Regular.ttf'),
         url('fonts/amatic/AmaticSC-Regular.woff'),
         url('fonts/amatic/AmaticSC-Regular.woff2');
}
@font-face{
    font-family: amatic-bold;
    src: url('fonts/amatic/Amatic-Bold.ttf'),
         url('fonts/amatic/Amatic-Bold.woff'),
         url('fonts/amatic/Amatic-Bold.woff2');
}

/* CSS Reset
================================================================ */ 
body{
    width: 100%;
    margin: 0;
    padding: 0
}
a{
    text-decoration: none
}
li{
    list-style-type: none
}
ul{
    margin: 0;
    padding: 0
}

/* Header
================================================================ */ 

.header{
    width: 100%;
    height: 80px;
    background-color: rgba(255, 255, 255, 1);
    position: fixed;
    z-index: 100;
    box-shadow: 0px 3px 5px #ccc;
}
.container, .container1{
    width: 95%;
    margin: auto;
    position: relative
}
input, label img{
    display: none
}
#meniu ul{
    line-height: 80px;
    text-align: center;
    margin-left: 180px
}
#social-icons img, #social-icons-mobile img{
    width: 40px;
    margin-top: 20px;
    margin-left: 20px
}
#social-icons, #social-icons-mobile{
    position: absolute;
    top: 0px;
    right: 0px
}
#social-icons-mobile{
    display: none
}
#logo img{
    height: 60px;
    position: absolute;
    top: 9px;
    left: 0px
}
#meniu ul li{
    float: left;
    padding: 0 2.5%;
    color: #000;
    font-size: 17px;
    font-family: 'Roboto', sans-serif;
    transition: color 0.3s
}
#meniu ul li:hover{
    color: #9ecc3b
}
#meniu ul li:active, #active{
    color: #0d6e7e
}
#e-learning{
    padding: 5px 10px;
    border-radius: 3px;
    background-color: #9ecc3b;
    color: white;
    font-weight: bold
}
#e-learning::before{
    content: "\f19d";
    font-family: fontawesome;
    color: #fff;
    font-size: 20px;
    margin-right: 10px
}
#e-learning:hover, .buton_detalii:hover{
    background-color: #0d6e7e;
    color: white;
    transition: 0.3s
}
/* Info Boxes
================================================================ */
.info_boxes, .info_boxes a:visited, .info_boxes a:link{
    width: 100%;
    box-shadow: 0 0 3px 0 #eee;
    font-family: 'Roboto', sans-serif;
    font-size: 13px;
    color: #333;
    margin-top: 10px
}
.info_row{
    width: 95%;
    margin: auto;
    padding: 10px;
    box-sizing: border-box
}
.info-button{
    width: 25%;
    float: right;
    border-right: 1px solid #ccc;
    box-sizing: border-box;
    height: 60px;
    padding: 7px 14px;
    line-height: 23px
}

.info-img{
    float: left;
    width: 30%;
}
.info-text{
    float: right;
    width: 70%;
    text-align: left
}
.info-img img{
    display: block;
    width: 100%;
    height: auto;
    margin: auto;
    max-width: 50px
}
#last{
    border-right: none;
    width: 25%;
    float: right;
    box-sizing: border-box;
    height: 66px;
    padding: 7px 14px;
    line-height: 23px
}
.info-button:hover, #last:hover, .info-button:visited, #last:visited {
    color: #0d6e7e;
    cursor: pointer
}
.info-button:hover img, #last:hover img{
    transform: rotate(360deg);
    transition: transform 0.7s;
}

/* Banner
================================================================ */ 

.banner img{
    width: 100%;
    height: auto;
    margin-top: 80px
}
.banner_mobile{
    display: none
}
.banner_mobile img{
    width: 100%
}

/* Cursuri
================================================================ */ 
.buton_detalii{
    padding: 5px 15px;
    color: white;
    background-color: #9ecc3b;
    display: inline-block;
    text-align: center;
    border-radius: 3px;
    margin: 15px 0
}
.buton_detalii:after{
    content: "\f061";
    font-family: fontawesome;
    color: #fff;
    font-size: 17px;
    margin-left: 10px
}


/* Despre noi
================================================================ */ 
.section_space{
    margin: 75px 0 0 0
}
.section_header{
    min-height: 60px;
    position: relative;
    background-color: #fff;
    margin-bottom: 40px
}
.line{
    height: 0px;
    width: 100%;
    border-bottom: 1px dashed #ccc;
    position: absolute;
    background-color: #fff;
    margin-top: 30px
}
.header_title{
    font-family: 'amatic';
    font-size: 48px;
    background-color: #fff;
    position: absolute;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
    width: 350px;
    text-align: center
}
.blue, .blue1{
    background-color: #9dcb3b;
    width: 100%;
    height: auto
}
.blue{
    background-image: url(img/roata_dintata.png);
    background-repeat: no-repeat;
    background-position: top right;
    background-size: auto 100%
}
.blue1{
    padding: 55px 0
}
.white{
    background-color: #fff;
    width: 100%;
    height: auto;
    color: #555
}
.left, .right{
    width: 50%;
    height: auto;
    box-sizing: border-box;
    padding: 0px 10px;
    float: left;
    color: #555;
    font-family: 'Roboto', sans-serif
}
.right{
    float: right;
    color: #fff;
    text-align: center
}
.clear{
    clear: both
}
.indent{
    text-indent: 3em
}
.right img, .left img{
    width: 100%;
    height: auto;
    margin-bottom: 30px
}
.container .column{
    float: left;
    width: 25%;
    height: auto;
    position: relative;
    z-index: 2;
    transition: all 0.3s
}
.container .column:hover{
    transform: scale(1.05)
}
.col_container{
    width: 90%;
    margin: auto;
    text-align: center;
}
.col_container img{
    width: 75%;
}
.col_container p{
    text-align: center;
    font-family: 'Roboto', sans-serif
}
.col_container p::first-letter{
    font-family: 'Roboto', sans-serif;
    font-size: 1.2em
}
.col_container h6, .details_content h6, #footer_box2 h6, .container h6{
    color: #0d6e7e;
    font-family: 'Roboto', sans-serif;
    font-size: 18px;
    position: relative
}
#footer_box2 h6{
    color: #a8cf38
}
.container h6{
    color: #0d6e7e
}
#footer_box2 h6{
    margin: 0 0 20px 0
}
.unu, .trei{ margin-top: 50px}
.container .linie{
    width: 100%;
    min-height: 200px;
    background-image: url('img/dashed-line1.png');
    background-repeat: no-repeat;
    background-size: cover;
    position: absolute;
    top: 0px;
    left: 0px
}
.details_content{
    width: 90%;
    height: auto;
    box-sizing: border-box;
    margin-left: 5%;
}
.first{
    background-color: rgba(255, 255, 255, 0.8);
    border-radius: 10px;
    padding: 15px;
    margin-top: 30px;
    margin-bottom: 30px
}
.details_content h6{
    margin-left: 30px
}
.details_content .highlight{
    background-color: rgba(255, 255, 255, 0.8);
    border-radius: 7px;
    padding: 10px 10px
}
.details_content h6::before{
    content: "\f041";
    font-family: fontawesome;
    font-style: normal;
    font-weight: normal;
    color: #9ecc3b;
    font-size: 25px;
    padding-right: 0.5em;
    position: absolute;
    top: -6px;
    left: -30px;
}
.details_content ul{
    margin-top: 20px
}
.details_box1 h6::before{
    content: "\f128";
}
.details_box2 h6::before{
    content: "\f19c";
}
.details_box3 h6::before{
    content: "\f128";
}
.details_box5 h6::before{
    content: "\f109";
}
.details_box6 h6::before{
    content: "\f00c";
}
.details_box7 h6::before{
    background-image: url('img/BADGE.png');
    background-size: 27px;
    display: inline-block;
    width: 27px; 
    height: 27px;
    content:"";
    background-repeat: no-repeat
}

.details_box1 ul li, .details_box2 ul li, .details_box3 ul li, .details_box5 ul li, .details_box6 ul li, .details_box7 ul li{
    color: #555;
    font-family: 'Roboto', sans-serif
}
.details_box1, .details_box2, .details_box6, .details_box7{
    width: 100%;
    height: auto;
    box-sizing: border-box;
   
}
.details_box6, .details_box7{
    width: 100%
}
.details_box3, .details_box5{
    margin-top: 50px
}
.background{
    background: url('img/background.jpg') no-repeat fixed;
    background-position: center center;
    background-size: cover
}
.background2{
     background: url('img/fundal-activitati.png') no-repeat fixed;
    background-position: center center;
    background-size: cover
}
.foto{
    width: 90%;
    margin: auto
}
.foto img{
    width: 100%;
    height: auto
}
.proiect{
    width: 28.3%;
    height: auto;
    box-sizing: border-box;
    padding: 0 20px;
    margin: auto;
    text-align: center;
    float: left;
    margin-right: 5%;
    transition: all 1s
}
.container2 div:last-child{
    margin-right: 0%
}
.proiect:hover{
    box-shadow: #efefef 2px 2px 10px, #efefef -2px 2px 10px, #efefef 2px -2px 10px, #efefef -2px -2px 10px;
    transform: scale(1.1)
}
.container2{
    width: 80%;
    margin: auto
}
.rotita{
    position: absolute;
    top: 100px
}
.dim_1{
    width: 100px;
    height: auto
}
.curs_footer{
    width: 100%;
    min-height: 260px;
    background-color: #0d6e7e
}
#footer_top{
    margin-top: 80px;
    position: relative
}
#footer_top img{
    width: 100%;
    height: auto
}
.footer_box, #footer_box2{
    width: 50%;
    height: auto;
    float: left;
    box-sizing: border-box;
    padding: 10px;
    padding-top: 20px
}
.footer_box img{
    width: 60%;
    height: auto
}
#footer_box2{
    position: relative;
    /*left: 3em*/
}
#footer_box2 img{
    max-width: 20px;
    height: auto;
    position: absolute;
    top: 20px;
    right: 340px
}
.telefon, .mail, .adresa, .orar, .location{
    color: #fff;
    position: relative
}
.telefon::before, .mail::before, .adresa::before, .orar::before, .location::before{
    content: "\f095";
    font-family: fontawesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: none;
    color: #a2cd39;
    font-size: 18px;
    padding-right: 0.5em;
    position: absolute;
    top: 0;
    left: -40px;
}
.mail::before{
    content: "\f003";
}
.adresa::before{
    content: "\f041";
}
.orar::before{
    content: "\f017";
}
.location::before{
    content: "\f041";
}
#copyright{
    background-color: #113c4f
}
#copyright p{
    color: #fff;
    margin: 0;
    padding: 0;
    text-align: center;
    line-height: 45px;
    font-size: 14px
}
#rotita_1{
    position: absolute;
    bottom: -190px;
    left: 0%
}
#rotita_2{
    position: absolute;
    bottom: -160px;
    right: 19%;
    z-index: 1
}
#rotita_3{
    position: absolute;
    bottom: -65px;
    right: 0;
    z-index: -1
}
#rotita_4{
    position: absolute;
    top: -50px;
    left: 20%
}
#rotita_5{
    position: absolute;
    bottom: -50px;
    right: 20%
}
#rotita_1 img{
    width: 110px;
    height: auto;
}
#rotita_2 img{
    width: 60px;
    height: auto;
    z-index: 1
}
#rotita_3 img{
    width: 130px;
    height: auto 
}
#rotita_4 img{
    width: 55px;
    height: auto 
}
#rotita_5 img{
    width: 75px;
    height: auto 
}
iframe{
    margin-top: 20px
}
.descriere p{
    text-align: justify
}
.descriere p::first-letter{
    font-weight: 700
}
.descriere h6{
    text-align: justify
}
.descriere .left{
    padding-right: 30px
}
.valori{
    padding-top: 30px
}
.valori h6{
    color: #363636;
    padding: 10px 20px;
    background: rgb(255, 255, 255);
    display: inline-block;
    border-radius: 10px;
}
.valori p{
    margin-left: 10px;
    text-align: justify;
    text-indent: 3em;
    line-height: 25px
}
#descr_unu::before, #descr_doi::before, #descr_trei::before, #descr_patru::before, #descr_cinci::before, #descr_sase::before, .container_cursanti span::before{
    background-image: url(img/robotica_before.png);
    background-size: 25px;
    display: inline-block;
    width: 25px;
    height: 25px;
    content: "";
    padding: 7px;
    background-repeat: no-repeat;
    background-position: center center;
    border: 1px solid #66cadf;
    border-radius: 30px;
    margin-right: 15px

}
#descr_doi::before{
    background-image: url(img/robotica_club_before.png);
}
#descr_trei::before{
    background-image: url(img/cursuri_mate_before.png);
}
#descr_patru::before{
    background-image: url(img/curs_web_design.png);
}
#descr_cinci::before{
    background-image: url(img/cursuriCF_before.png);
}
#descr_sase::before{
    background-image: url(img/curs_GRAFICA_before.png);
}
.traineri .left, .traineri .right{
    padding: 40px 20px;
    color: #fff;
    text-align: justify
}
.trainer_box{
    margin: auto;
    width: 70%;
    height: auto
}
.proiect img{
    width: 80%
}
.white_block{
    width: 200px;
    height: 60px;
    background-color: red
}
iframe{
    width: 100%;
    height: 500px
}
.stiri{
    float: left;
    width: 25%;
    height: auto;
    padding: 27px 0
}
.rand{
    width: 100%;
    height: auto
}
.header_bold{
    font-weight: 700;
    color: #333 !important;
    padding: 10px 0;
}
.details_box7 ul li:nth-child(2), .details_box7 ul li:nth-child(4), .details_box6 ul li:nth-child(2){
    border-bottom: 1px solid #ccc;
    padding-bottom: 10px
}
.details_box7 ul li:nth-child(3), .details_box7 ul li:nth-child(5), .details_box6 ul li:nth-child(3){
    padding-top: 15px
}

/*---------------------Hero Sections---------------------*/

.hero span, .hero1 span{
    font-family: 'amatic';
    font-size: 28px;
    text-align: center;
    font-weight: bold;
    color: #fff;
    display: block;
    letter-spacing: 1px;
    padding: 15px;
    background-color: rgba(0, 0, 0, 0.3)
}
.hero button, .hero1 button{
    border: 3px solid white;
    padding: 15px 25px;
    background-color: #fa6ba7;
    color: white;
    margin: auto;
    display: block;
    margin-top: 30px;
    font-size: 18px;
    border-radius: 10px;
    transition: background-color 0.4s ease-in-out, color 0.4s ease-in-out;
    font-weight: bold
}
.hero button:active, .hero button:hover, .hero1 button:active, .hero1 button:hover{
    background-color: #fff;
    color: #fa6ba7;
    cursor: pointer
}
.hero, .hero1{
    width: 100%;
    padding: 50px 0;
    background-image: url(img/curs_sala.jpg);
    background-size: cover;
    background-attachment: scroll;
    background-position: center;
    margin-bottom: 50px
}
.hero1{
    background-image: url(img/curs-online.jpg);
    text-align: center;
    background-color: rgba(0, 0, 0, 0.3)
}

/*---------------------Platforma cursanti---------------------*/

.header_cursanti{
    width: 100%;
    height: auto;
    background-color: rgba(255, 255, 255, 1);
    border-bottom: 2px solid #9ecc3b;
}
.container1_cursanti{
    width: 95%;
    margin: auto;
    position: relative
}
.banner_cursanti img{
    width: 100%;
    height: auto;
    margin-top: 0
}
#mesaj_cursanti{
    float: right;
    font-family: 'Roboto', sans-serif;
    color: #333;
    font-size: 20px;
    line-height: 80px
}
#mesaj_cursanti span::before{
    content: "\f19d";
    font-family: fontawesome;
    color: #a1cd3a;
    font-size: 20px;
    line-height: 80px;
    margin-right: 10px
}
#mesaj_cursanti_mobile{
    display: none
}
.container_cursanti{
    width: 75%;
    margin: auto;
    text-align: justify
}
.container_cursanti ol li span{
    font-weight: normal
}
.container_cursanti ol li span::before{
    content: none
}
.container_cursanti p{
    text-indent: 55px;
    font-size: 17px;
    line-height: 34px
}
.container_cursanti ol li{
    font-family: 'Roboto', sans-serif;
    color: #333;
    text-indent: 10%;
    font-size: 17px;
    line-height: 32px;
    margin-left: 3%
}
.container_cursanti span, .anunt{
    color: #0d6e7e;
    font-family: 'Roboto', sans-serif;
    font-size: 18px;
    font-weight: bold;
    margin-top: 65px
}
.container_cursanti span::before{
    content: url(img/favicon.png);
    border: none
}
.anunt{
    width: 100%;
    height: auto;
    background-color: rgba(255, 0, 0, 0.6);
    color: white;
    padding: 2%;
    margin-bottom: 50px;
    margin-top: 70px;
    font-weight: 400;
    text-indent: 20px;
    box-sizing: border-box;
    text-align: center
}
.anunt button{
    border: none;
    padding: 10px 30px;
    display: block;
    background-color: white;
    border-radius: 10px;
    margin: auto;
    margin-top: 30px;
    font-family: amatic;
    font-size: 30px;
    transition: all 0.3s ease-in-out
}
.anunt button:hover{
    background-color: #a2cd3a;
    color: white;
    cursor: pointer
}
video{
    margin: auto;
    display: block;
    margin-top: 30px;
    margin-bottom: 30px;
}
.banner_mobile_cursanti img{
    width: 100%
}
.cod{
    width: 100%;
    height: auto;
    background-color: #e4e4e4;
    padding: 0 15%;
    box-sizing: border-box
}
/* Media queries
================================================================ */ 
@media screen and (max-width: 650px){
    iframe {
        height: 380px;
    }
    .info_row #last, .info_row .info-button{
        width: 98%;
        border: 1px solid lightgrey;
        padding: 17px 14px;
        height: auto;
        margin: 1%;
    }
    .info-row, .info_boxes{
        height: auto
    }
    .info-text strong{
        text-transform: uppercase
    }
    .telefon::before, .mail::before, .adresa::before, .orar::before, .location::before{
        position: static
    }
    .container_cursanti{
        width: 90%
    }
    #mesaj_cursanti{
        display: none
    }
    #mesaj_cursanti_mobile{
        display: block;
        float: left;
        font-family: 'Roboto', sans-serif;
        color: #333;
        font-size: 20px;
        line-height: 80px
    }

    #mesaj_cursanti_mobile span::before{
        content: "\f19d";
        font-family: fontawesome;
        color: #a1cd3a;
        font-size: 20px;
        line-height: 80px;
        margin-right: 10px
    }
    header_title{
        width: 280px;
        font-size: 38px
    }
}
@media screen and (max-width: 500px){
    iframe {
        height: 300px;
    }
}
@media screen and (max-width: 924px){
    label img {
        display: block;
    }
    #meniu ul{
        display: none;
        margin-left: 0
    }
    label img{
        width: 50px;
        padding-top: 5px
    }
    #logo img{
        top: 4px;
        left: 50px
    }
    #meniu{
        float: left
    }
    #logo{
        position: absolute;
        right: 200;
        top: 0
    }
    #social-icons{
        display: none
    }
    #meniu input:checked + ul{
        display: block;
        text-align: center
    }
    #meniu ul li{
        float: none;
        text-align: left;
    }
    #social-icons-mobile{
        display: block;
        position: relative;
        top: 0px;
        right: 20px
    }
    .whitebk{
        color: #555
    }
    .left, .right{
        float: none;
        width: 100%;
        padding: 30px 10px
    }
    .blue{
        background-size: 75% auto
    }
    .descriere .left {
        padding: 10px;
    }
    .container .column {
        float: none;
        margin: auto;
        width: 80%
    }
    .container .linie{
        display: none
    }
    .mobile_menu{
        background-color: #fff;
        width: 300px;
        position: relative;
        top: 3px;
        left: 0
    }
    .valori p {
        margin-left: 0
    }
    .traineri .left{
        border-bottom: 1px dashed #fff
    }
    .proiect {
        width: 45%;
        height: 260px
    }
    .footer_box, #footer_box2{
        width: 100%;
        text-align: center;
        float: none;
        padding-bottom: 70px
    }
    #footer_top img{
        display: none
    }
    #rotita_2 {
        bottom: -70px;
        right: 1%
    }
    #rotita_1 img{
        width: 80px
    }
    #rotita_1 {
        bottom: -170px
    }
    #footer_box2 img{
        display: none
    }
    .footer_box img {
        margin-top: 20px
    }
    .header{
        height: 60px
    }
    #meniu ul{
        line-height: 60px
    }
    #logo img{
        height: 50px
    }
    .banner{
        display: none
    }
    .banner_mobile{
        display: block
    }
    .banner_cursanti{
        display: none
    }
    .stiri {
        float: none;
        width: 100%;
        height: auto;
        padding: 20px 0;
    }
}
@media screen and (min-width: 650px) and (max-width: 924px){
    .info_row #last, .info_row .info-button{
        width: 46%;
        border: 1px solid lightgrey;
        padding: 17px 14px;
        height: auto;
        margin: 2%
    }
    .info-row, .info_boxes{
        height: auto
    }
    .info-text strong{
        text-transform: uppercase
    }
    .telefon::before, .mail::before, .adresa::before, .orar::before, .location::before{
        position: static
    }
    #mesaj_cursanti{
        float: left
    }
}
@media screen and (min-width: 925px) and (max-width: 1230px){
    #meniu ul li{
        padding: 0 2%;
        font-size: 14px
    }
    #meniu{
        margin-left: 20px
    }
    #logo img{
        height: 50px;
        top: 14px
    }
    #footer_box2 img{
        display: none
    }
    #footer_top img{
        display: none
    }
    #rotita_2{
        bottom: -50px
    }
    #rotita_1{
        bottom: -80px
    }
    #rotita_1 img {
        width: 80px
    }
}

